@import '../../../../style/variables';

:host {
  display: block;
  position: relative;
  margin-top: 2rem;

  .close {
    position: absolute;
    top: -2.5rem;
    right: -.5rem;
  }

  footer {
    margin-top: 1rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
  }

  p {
    ::ng-deep {
      strong {
        font-weight: bold;
        color: $fmi-plateau-primary-color-text;
      }
    }
  }
}
